Bug 158255 - [PATCH] devel/rubygem-holidays: update to 1.0.2
Summary: [PATCH] devel/rubygem-holidays: update to 1.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-24 10:30 UTC by linpct
Modified: 2011-06-26 00:50 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-holidays-1.0.2.patch (1010 bytes, patch)
2011-06-24 10:30 UTC, linpct
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description linpct 2011-06-24 10:30:08 UTC
- Update to 1.0.2

Port maintainer (freebsdports@chillibear.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-06-24 10:30:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-06-24 10:30:23 UTC
Maintainer of devel/rubygem-holidays,

Please note that PR ports/158255 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/158255

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-06-24 10:30:26 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Philip M. Gollucci freebsd_committer 2011-06-24 18:04:26 UTC
Responsible Changed
From-To: ruby->pgollucci

I will take it.
Comment 5 Eric Freeman 2011-06-25 22:37:11 UTC
Checked and approved.  Thank you for the update.
Comment 6 Philip M. Gollucci freebsd_committer 2011-06-26 00:22:22 UTC
State Changed
From-To: feedback->open

Maintainer approved
Comment 7 Philip M. Gollucci freebsd_committer 2011-06-26 00:45:32 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 8 dfilter service freebsd_committer 2011-06-26 00:45:37 UTC
pgollucci    2011-06-25 23:45:28 UTC

  FreeBSD ports repository

  Modified files:
    devel/rubygem-holidays Makefile distinfo 
  Log:
  - Update to 1.0.2
  
  PR:             ports/158255
  Submitted by:   Jin-Sih Lin <linpct@gmail.com>
  Approved by:    freebsdports@chillibear.com (maintainer)
  Sponsored by:   RideCharge Inc. / TaxiMagic
  
  Revision  Changes    Path
  1.4       +1 -1      ports/devel/rubygem-holidays/Makefile
  1.4       +2 -2      ports/devel/rubygem-holidays/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"